body{
  font-family:  sans-serif, Verdana, Geneva, Tahoma, ;
  
}

.custom{
all:unset
}

nav{
  background-color: white;
  box-shadow: 3px 3px 5px rgb(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  right: 0%;
  z-index: 9999;
  width: 100%;
}

nav ul{
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

nav li{
  height: 50px;
}

nav a{
  height: 100%;
  padding: 0 30px;
  display: flex;
  text-decoration: none;
  align-items: center;
  color: black;
}

nav a:hover{
  background-color: #f0f0f0;
}

nav li:first-child{
  margin-right: auto;
}

.sidebar{
  position: absolute;
  top: 50px;
  right: 0;
  height: 100vh;
  width: 250px;
  z-index: 999;
  background-color: rgb(255,255, 255, 0.2);
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgb(0,0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li{
  width: 100%;
}

.menuBottom{
  display: none;
}
.sidebar a{
  width: 100%;
}

@media(max-width: 800px){
  .hideOnMobile{
    display: none;
  }
  .menuBottom{
    display: block;
  }
}

@media(max-width: 400px){
  .sidebar{
    width: 100%;
  }
}
